Index: tests/Calculations/testsuite-calculations-jobmarket-1_2-dimethoxyethane.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-1_2-dimethoxyethane.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-1_2-dimethoxyethane.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3110
-CONTROLLERPORT=3111
-WORKERLISTENPORT=3112
+WORKERPORT=13110
+CONTROLLERPORT=13111
+WORKERLISTENPORT=13112
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-1_2-dimethylbenzene.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-1_2-dimethylbenzene.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-1_2-dimethylbenzene.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3010
-CONTROLLERPORT=3011
-WORKERLISTENPORT=3012
+WORKERPORT=13010
+CONTROLLERPORT=13011
+WORKERLISTENPORT=13012
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-2-methylcyclohexanone.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-2-methylcyclohexanone.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-2-methylcyclohexanone.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3070
-CONTROLLERPORT=3071
-WORKERLISTENPORT=3072
+WORKERPORT=13070
+CONTROLLERPORT=13071
+WORKERLISTENPORT=13072
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-N_N-dimethylacetamide.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-N_N-dimethylacetamide.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-N_N-dimethylacetamide.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3050
-CONTROLLERPORT=3051
-WORKERLISTENPORT=3052
+WORKERPORT=13050
+CONTROLLERPORT=13051
+WORKERLISTENPORT=13052
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-anthracene.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-anthracene.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-anthracene.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3170
-CONTROLLERPORT=3171
-WORKERLISTENPORT=3172
+WORKERPORT=13170
+CONTROLLERPORT=13171
+WORKERLISTENPORT=13172
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-benzene.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-benzene.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-benzene.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3160
-CONTROLLERPORT=3161
-WORKERLISTENPORT=3162
+WORKERPORT=13160
+CONTROLLERPORT=13161
+WORKERLISTENPORT=13162
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-cholesterol.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-cholesterol.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-cholesterol.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3000
-CONTROLLERPORT=3001
-WORKERLISTENPORT=3002
+WORKERPORT=13000
+CONTROLLERPORT=13001
+WORKERLISTENPORT=13002
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-coronene.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-coronene.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-coronene.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3180
-CONTROLLERPORT=3181
-WORKERLISTENPORT=3182
+WORKERPORT=13180
+CONTROLLERPORT=13181
+WORKERLISTENPORT=13182
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-cycloheptane.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-cycloheptane.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-cycloheptane.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3020
-CONTROLLERPORT=3021
-WORKERLISTENPORT=3022
+WORKERPORT=13020
+CONTROLLERPORT=13021
+WORKERLISTENPORT=13022
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-dimethyl_bromomalonate.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-dimethyl_bromomalonate.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-dimethyl_bromomalonate.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3040
-CONTROLLERPORT=3041
-WORKERLISTENPORT=3042
+WORKERPORT=13040
+CONTROLLERPORT=13041
+WORKERLISTENPORT=13042
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-glucose.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-glucose.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-glucose.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3190
-CONTROLLERPORT=3191
-WORKERLISTENPORT=3192
+WORKERPORT=13190
+CONTROLLERPORT=13191
+WORKERLISTENPORT=13192
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-heptan.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-heptan.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-heptan.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3150
-CONTROLLERPORT=3151
-WORKERLISTENPORT=3152
+WORKERPORT=13150
+CONTROLLERPORT=13151
+WORKERLISTENPORT=13152
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-isoleucine.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-isoleucine.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-isoleucine.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3130
-CONTROLLERPORT=3131
-WORKERLISTENPORT=3132
+WORKERPORT=13130
+CONTROLLERPORT=13131
+WORKERLISTENPORT=13132
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-mpqc.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-mpqc.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-mpqc.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -21,7 +21,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3090
-CONTROLLERPORT=3091
-WORKERLISTENPORT=3092
+WORKERPORT=13090
+CONTROLLERPORT=13091
+WORKERLISTENPORT=13092
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-naphthalene.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-naphthalene.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-naphthalene.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3080
-CONTROLLERPORT=3081
-WORKERLISTENPORT=3082
+WORKERPORT=13080
+CONTROLLERPORT=13081
+WORKERLISTENPORT=13082
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-neohexane.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-neohexane.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-neohexane.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3100
-CONTROLLERPORT=3101
-WORKERLISTENPORT=3102
+WORKERPORT=13100
+CONTROLLERPORT=13101
+WORKERLISTENPORT=13102
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-phenanthrene.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-phenanthrene.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-phenanthrene.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3140
-CONTROLLERPORT=3141
-WORKERLISTENPORT=3142
+WORKERPORT=13140
+CONTROLLERPORT=13141
+WORKERLISTENPORT=13142
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-proline.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-proline.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-proline.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3060
-CONTROLLERPORT=3061
-WORKERLISTENPORT=3062
+WORKERPORT=13060
+CONTROLLERPORT=13061
+WORKERLISTENPORT=13062
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-putrescine.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-putrescine.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-putrescine.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3030
-CONTROLLERPORT=3031
-WORKERLISTENPORT=3032
+WORKERPORT=13030
+CONTROLLERPORT=13031
+WORKERLISTENPORT=13032
 
 # start service in background
Index: tests/Calculations/testsuite-calculations-jobmarket-tartaric_acid.at
===================================================================
--- tests/Calculations/testsuite-calculations-jobmarket-tartaric_acid.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Calculations/testsuite-calculations-jobmarket-tartaric_acid.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=3120
-CONTROLLERPORT=3121
-WORKERLISTENPORT=3122
+WORKERPORT=13120
+CONTROLLERPORT=13121
+WORKERLISTENPORT=13122
 
 # start service in background
Index: tests/Examples/PartialChargeFitting/testsuite-examples-partialchargefitting-h2o.at
===================================================================
--- tests/Examples/PartialChargeFitting/testsuite-examples-partialchargefitting-h2o.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Examples/PartialChargeFitting/testsuite-examples-partialchargefitting-h2o.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=4015
-CONTROLLERPORT=4016
-WORKERLISTENPORT=4017
+WORKERPORT=14015
+CONTROLLERPORT=14016
+WORKERLISTENPORT=14017
 
 # start service in background
Index: tests/Examples/Simple/testsuite-examples-simple-h2o.at
===================================================================
--- tests/Examples/Simple/testsuite-examples-simple-h2o.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/Examples/Simple/testsuite-examples-simple-h2o.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=4005
-CONTROLLERPORT=4006
-WORKERLISTENPORT=4007
+WORKERPORT=14005
+CONTROLLERPORT=14006
+WORKERLISTENPORT=14007
 
 # start service in background
Index: tests/JobMarket/testsuite-jobmarket-molecuilderrun.at
===================================================================
--- tests/JobMarket/testsuite-jobmarket-molecuilderrun.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/JobMarket/testsuite-jobmarket-molecuilderrun.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -22,7 +22,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=1065
-CONTROLLERPORT=1066
-WORKERLISTENPORT=1067
+WORKERPORT=11065
+CONTROLLERPORT=11066
+WORKERLISTENPORT=11067
 
 # create job files for stand-in mpqc
Index: tests/JobMarket/testsuite-jobmarket-mpqc-jobs.at
===================================================================
--- tests/JobMarket/testsuite-jobmarket-mpqc-jobs.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/JobMarket/testsuite-jobmarket-mpqc-jobs.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -23,7 +23,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=1060
-CONTROLLERPORT=1061
-WORKERLISTENPORT=1062
+WORKERPORT=11060
+CONTROLLERPORT=11061
+WORKERLISTENPORT=11062
 
 # create job files for stand-in mpqc
Index: tests/integration/testsuite-integration-mpqc-jobs.at
===================================================================
--- tests/integration/testsuite-integration-mpqc-jobs.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/integration/testsuite-integration-mpqc-jobs.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -23,7 +23,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=2020
-CONTROLLERPORT=2021
-WORKERLISTENPORT=2022
+WORKERPORT=12020
+CONTROLLERPORT=12021
+WORKERLISTENPORT=12022
 
 # start service in background
Index: tests/integration/testsuite-integration-vmg-jobs.at
===================================================================
--- tests/integration/testsuite-integration-vmg-jobs.at	(revision ce254c6074d017bac6f28fa3ba2fe91e5b4fd7bb)
+++ tests/integration/testsuite-integration-vmg-jobs.at	(revision ae14a12ec2bb5dc96bbdcbe714a652212ea7e927)
@@ -23,7 +23,7 @@
 
 # check that ports are unique over all tests such that they may run in parallel
-WORKERPORT=2030
-CONTROLLERPORT=2031
-WORKERLISTENPORT=2032
+WORKERPORT=12030
+CONTROLLERPORT=12031
+WORKERLISTENPORT=12032
 
 # start service in background
